Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# atk/image.hh File Reference

An AtkImage C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <xfc/atk/util.hh>`
`#include <atk/atkimage.h>`
`#include <xfc/atk/inline/image.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Image
    An AtkImage C++ wrapper class. More...

## Detailed Description

An AtkImage C++ wrapper interface.

Provides Image, an interface implemented by components which expose image or pixmap content on-screen.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3